# xinfo

Sets the text displayed in the current window status bar.

## Calling Sequence

    xinfo(text)

## Arguments

text

  string displayed in the status bar

## Description

`xinfo` sets the text displayed in the status bar (panel at the bottom of windows) of the current window. It is a the equivalent of setting the info_message property for the current graphic window (given by gcf)

## Examples

    f = scf(100001);
    xinfo("Figure ID: " + string(f.figure_id));